<h3>Почему кто-то живёт как хочет, а кто-то как может? </h3>
<p>В современном мире существует одна огромная проблема. Человечество не понимает  насколько эта проблема велика. Имя этой проблемы- “финансовая неграмотность”. Эта проблема часто приводит к бедности и жизни от зарплаты до зарплаты. </p>
<p>Давайте представим ситуацию: Есть два друга Максим и Кирилл. Оба устроились на одну и ту же работу с зарплатой 30 тысяч рублей.</p>
<p>Оба жили одинаково, питались и покупали одежду на одну и ту же сумму. Снимали квартиру в одном и том же районе, в общем жили по возможностям. В какой то момент их зарплата выросла до 60 тыс рублей. Это замечательно подумали они Максим в этот же момент решил снять квартиру подороже, пошел в дорогие магазины, купил брендовые шмотки. Сиво покупать продукты  подороже.Итого за месяц он потратил всю свою зарплату. В то же время Кирилл продолжил жить на 30 тысяч рублей, а остальное деньги откладывал. Покупал ценные бумаги.</p>
<p>Время шло зарплата друзей составляла 120 тысяч рублей. Максим уже сменил несколько квартир. Переезжал в дорогие и начал ходить по ресторанам.  А Кирилл всё также продолжал жить на 30 тысяч рублей, изредка позволял себе лишние траты. За это время у Кирилла сформировался капитал около 2 миллионов рублей. У Максима тем временем кроме дорогой одежды,машины в кредит ничего не было.Спустя время произошла сложная ситуация.  Кирилла и Максима сократили. Это был удар для обоих, но Кирилл не растерялся и на скопившиеся деньги решил открыть свой бизнес.Стал зарабатывать еще больше. Тем временем Максим не знал что делать, денег нет, за квартиру платить нечем, за машину тоже, еду покупать не на что. Тогда Максим пришел к другу тот помог ему с работой и научил откладывать, вскоре Максим встал на ноги.
</p>
<p>У этой истории благоприятный конец, но в жизни всё может произойти иначе. Не так хорошо. Можно остаться в долговой яме на долгие годы. Позаботьтесь о себе о завтрашнем дне. Инвестируйте и учитесь, ведь никто не знает,какие ситуации подкинет Вам жизнь. Сделайте первый шаг. Учитесь финансовой  грамотности. Отложите 10 % от своего дохода прямо сейчас. </p>
